        .pro-duct {
            /* max-width: 800px;
        margin: 3rem auto !important; */
            background: #fff;
            padding: 2rem;
        }
        
        .pro-d .nav-link.active,
        .pro-d .show>.nav-link {
            background: #fff;
            color: #000;
            font-weight: 600;
        }
        
        .pro-d li:first-child a {
            padding-left: 0;
        }
        
        .pro-d .nav-link {
            color: #3d3d3d;
            text-decoration: underline;
        }
        
        .srch {
            position: relative;
            margin-bottom: 1rem;
        }
        
        .srch span img {
            width: 20px;
        }
        
        .srch span {
            position: absolute;
            top: 50%;
            left: 0;
            transform: translate(0%, -50%);
            display: flex;
            align-items: center;
            justify-content: center;
            width: 45px;
        }
        
        .srch input {
            padding-left: 45px !important;
            background: #f1f1f1;
        }
        
        .pro-ul li {
            list-style-type: none;
            display: flex;
            box-shadow: 0px 1px 11px -5px #888;
            border-radius: 7px;
            padding: 0.5rem;
            margin-bottom: 1rem;
            gap: 10px;
        }
        
        .pro-ul li>div:nth-child(1) {
            width: 15%;
        }
        
        .pro-ul li>div:nth-child(2) {
            width: -webkit-fill-available;
        }
        
        .pro-ul li>div:nth-child(1) img {
            width: 100%;
            /* height: 100px; */
            object-fit: contain;
            max-width: 100%;
        }
        
        .icon-img li {
            list-style-type: none;
            box-shadow: none;
            display: flex;
        }
        
        .icon-img li a {
            width: 40px;
            height: 40px;
            background: #f1f1f1;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
        }
        
        .icon-img li a img {
            width: 30px;
        }
        
        .flx-table {
            display: flex;
            justify-content: space-between;
        }
        
        .flx-table>div:nth-child(1) {
            width: 80%;
        }
        
        th,
        td {
            padding: 2px;
            color: #bababa;
        }
        
        .flx-table>div:nth-child(2) {}
        
        .view {
            display: flex;
            justify-content: space-between;
            font-size: 10px;
            padding-top: .7rem;
        }
        
        .view>div img {
            width: 15px !important;
        }
        
        div#filter {
            border: none;
        }
        
        .cate-gory li {
            list-style-type: none;
            border-bottom: 1px solid #ccc;
            padding: 14px 0px;
            text-transform: uppercase;
        }
        
        .of-btn {
            position: sticky;
            top: 100%;
        }
        
        .offcanvas-body h6 {
            font-size: 14px;
        }
        
        .flg-spn span {
            color: #999;
            font-weight: 600;
            padding-left: 5px;
        }
        
        .container-cs {
            margin-bottom: 0;
        }
        
        @media(max-width: 575px) {
            .pro-duct {
                padding: 0;
                margin: 0 auto !important;
            }
            .pro-ul li>div:nth-child(1) {
                width: 30%;
            }
            .pro-nam {
                font-size: 14px;
            }
            .rm-prod button {
                margin-top: 10px !important;
                margin-bottom: 10px !important;
            }
            .pro-ul {
                margin-bottom: 0;
            }
        }
        
        @media(min-width:575px) {
            .icon-img {
                display: flex;
            }
            .flx-table>div:nth-child(1) {
                width: 40%;
            }
            .rm-prod button {
                margin-top: 0;
            }
        }